Vítejte!

Vítejte v programu PC Info!

Tento program slouží především administrátorům nebo těm, kteří se instalacemi počítačů buď živí nebo tuto činnost vykonávají jako svého koníčka a chtějí mít přehled, kdo má co na svém počítači nainstalováno. Určitě se Vám stalo, že Vám zavolal známý, kamarád či zákazník a požadoval po Vás rychlou informaci. Protože jste si ale rychle nemohli vzpomenout, jakou HW nebo SW konfiguraci má, nakonec jste se museli přijet podívat, což Vás stálo nejenom čas, ale i peníze. Většinu majitelů totiž tvoří běžní uživatelé, pro které je otázka typu „Jakou verzi ovladačů grafické karty máte?" přinejmenším podivuhodná.

Při problému pak stačí vědět jméno majitele postiženého počítače a během několika okamžiků budete mít dokonalý přehled, co všechno bylo v době předávání počítače instalováno a v jakých verzích. Samozřejmě, toho lze docílit pouze pokud si před odevzdáním počítače provedete zapsání informací do tohoto programu. Úmyslně nebyla volena cesta automatické detekce, protože to by vyžadovalo spuštění programu na cílovém počítači, což není vzhledem k centralizované koncepci příliš efektivní. Jedině to, co si člověk poznamená sám, má pro něj správnou vypovídací hodnotu. Práce s vypsáním se Vám ovšem vrátí, pokud budete potřebovat rychle zjistit jakoukoli informaci.

Program nemá v žádném případě za cíl cokoli detekovat; ať už na Vašem nebo na cílovém počítači. Jeho smysl je jiný – usnadnit přehled o nainstalovaných položkách (ať SW nebo HW) a pomoci tak lidem, kteří se instalacemi zabývají.

Pokud si však přesto chcete ulehčit práci, můžete využít další utility pro detekci na cílovém počítači – PC Info Detect. Pomocí této utility si můžete vyexportovat data a pak je jednoduše použijete v hlavním programu

Pokud se Vám bude zdát, že je program pro Vás přínosem, klidně mi o tom napište na můj e-mail.

Těším se na Vaše ohlasy a přeji příjemnou práci!


Kontakty

Kontakty

Tento program je freeware a lze jej volně distribuovat. Balíček ovšem smí být pro tuto distribuci pouze ve stavu, v jakém je dodáván autorem a nesmí být jakkoli měněn. Taktéž není dovoleno program nabízet za úplatu a to v jakékoli formě. Porušení těchto pravidel může mít za následek trestně právní odpovědnost.

Chcete-li mi poslat jakékoli náměty, návrhy či podněty k vylepšení programu, můžete tak učinit buď navštívením mých internetových stránek a vyjádřením se v Návštěvní knize, zasláním e-mailu nebo ve fóru podpory. Pokud to bude možné, odpovím na jakýkoli dotaz a zamyslím se nad jakoukoli připomínkou, ať kritickou, tak pochvalnou.

Všem přeji, aby program pomohl a byl tak užitečným pomocníkem. Nakonec, s tímto cílem byl i psán.

Internetové stránky

Stránka programu

Fórum programu

E-mail


Úvodní panel

Úvodní panel

Při prvním spuštění programu bude zobrazeno následující dialogové okno:

To znamená, že ještě není vytvořen žádný záznam a pro práci s programem je potřeba takový záznam vytvořit. Klikněte proto na tlačítko „OK” a na úvodní obrazovce zvolte „Přidat nového majitele…”

Na úvodní obrazovce bude také neaktivní tlačítko „Vybrat majitele”. Aktivním se stane, jakmile přidáte nového majitele nebo naimportujete majitele ze zálohy pomocí tlačítka „Importovat...”. Pokud smažete všechny majitele, toto tlačítko se stane opět neaktivním.

Na obrázku je vzhled úvodní obrazovky, pokud není zadán žádný majitel:

Pokud zadáte majitele nebo provedete import ze zálohy, bude úvodní obrazovka vypadat takto:

Popis tlačítek na úvodní obrazovce:

„Vybrat majitele…” – zvolte, pokud již existují nějaké seznamy s majiteli; tímto tlačítkem si vyberete konkrétního majitele

„Přidat nového majitele…” – zvolte, pokud chcete přidat nového majitele do seznamu

„Importovat...” – zvolte, pokud chcete naimportovat seznam majitelů ze zálohy. Záloha musí být předtím provedena v programu a musí mít příponu *.gva.

„Konec” – ukončí program

V menu „Jazyk” si můžete zvolit jazyk programu. Po zvolení se program přepne do vybraného jazyka.


PC Info

Popis programu PC Info.


Hlavní obrazovka

Tato obrazovka je hlavním centrem pro práci s programem.


Hlavní obrazovka

Hlavní obrazovka

Vzhled hlavní obrazovky se liší podle toho, jaký mód jste zvolili v úvodní obrazovce. Takto vypadá obrazovka, pokud jste zvolili „Vybrat majitele...”:

Takto vypadá obrazovka, pokud jste zvolili „Vybrat majitele... ” a stiskli tlačítko „Upravit”:

A takto vypadá hlavní obrazovka, pokud jste zvolili „Přidat nového majitele...”:

V módu „Vybrat majitele...” můžete prohlížet obsah majitele počítače tak, jak jste jej zadali. Všechna pole jsou vyšedlá a neaktivní, což znamená, že nemůžete dělat žádné úpravy. To neplatí o tlačítkách „Poznámky…”, „Uživatelské profily…” a „Detaily…”. Tato tlačítka jsou vždy aktivní a jejich aktuální zobrazení se mění podle zvoleného módu práce. Chcete-li provést jakoukoli úpravu, klikněte na tlačítko „Upravit”. Tím se stanou pole aktivní a Vy můžete provést požadované změny. Po dokončení klikněte na tlačítko „Uložit” – tím se upravené položky zapíší na disk. Pokud v režimu úpravy změníte jméno majitele, pak kliknutím na tlačítko „Uložit” dojde k založení nového majitele s přednastavenými hodnotami předchozího. To je vhodné, pokud například instalujete více počítačů a ty mají stejné HW a/nebo SW vybavení.

Jednotlivé sekce hardwaru a softwaru přepínáte odpovídajícími záložkami. Všechna data (ať upravovaná nebo nově vkládaná) nebudou uložena do té doby, dokud nestisknete tlačítko „Uložit”, resp. „Přidat”.

Popis ostatních tlačítek a položek menu v režimu „Vybrat majitele... ”:

„Nový majitel” – zvolte, pokud chcete zadat nového majitele. Stisk tohoto tlačítka je analogický se stiskem tlačítka „Přidat nového majitele...“ v úvodní obrazovce. Chcete-li po přidání majitele zvolit jiného, klikněte na tlačítko „Úvodní panel“.

„Smazat” – zvolte, pokud chcete smazat aktuálně zvoleného majitele.

„Úvodní panel” – zvolte, pokud chcete zobrazit úvodní panel tak, jak byl při spuštění programu. Pomocí tohoto panelu můžete vybrat jiného uživatele, můžete také přidat nového uživatele, či smazat seznam exportovaných majitelů nebo ukončit program.

„Konec (položka menu Konec)” – zvolte, pokud chcete ukončit program. Stisk tohoto tlačítka je analogický se stiskem tlačítka „Konec” v úvodní obrazovce.

„Tisk seznamu (položka v menu Nástroje)” – zvolte, pokud chcete vytisknout seznam s vyplněnými údaji.

„oeminfo.ini (položka v menu Nástroje)” – zvolte, pokud chcete vyrobit a vygenerovat soubor oeminfo.ini, který může nést kontaktní informace o výrobci počítače nebo jakýkoli jiný text. Tato informace je pak zobrazena, pokud kliknete na ikonu Tento počítač, zvolíte Vlastnosti a záložku Obecné. V dolní části je pak zobrazen například následující text:

„Záruka (položka v menu Nástroje)” – tato obrazovka slouží k zadání/úpravě záruční doby jednotlivých kusů hardwaru. Pokud má hardware záruku vyplněnu a záruka již vypršela, svítí červené světlo. Pokud má hardware záruku vyplněnu a záruka končí dnešní den, svítí zelenočervené světlo. Pokud má hardware záruku vyplněnu a záruka ještě platí, svítí zelené světlo.

„Osobní údaje/Heslo (položka v menu Nástroje)” – tato obrazovka slouží k zadání Vašich osobních údajů, které jsou pak obsaženy ve vyexportovaném seznamu. Obsažena budou pouze ta pole, která vyplníte. Dále zde můžete nastavit heslo, které bude vyžadováno při každém spuštění programu.

„Výpočet odměny (položka v menu Nástroje)” – tato obrazovka slouží k výpočtu odměny, kterou si chcete naúčtovat za odvedenou práci.

„Export/Import (položka v menu Nástroje)” – tato obrazovka slouží k provedení zálohy Vašich dat, případně k vytvoření souborů s daty, které můžete využít na jiném počítači, na kterém je nainstalován program PC Info. Taktéž zde můžete načíst již vytvořené soubory a tím tak aktualizovat obsah.

„Importovat detekovaná data (položka v menu Nástroje)” – po kliknutí bude zobrazen dialog pro výběr souboru HWList.det, který je seznamem detekovaných dat programem PC Info Detect. Po jeho výběru a stisknutím tlačítka „OK” dojde k načtení detekovaných dat. Protože se nedetekuje úplně všechno (z důvodu rozdílnosti názvů), nezapomeňte si poté data upravit. Po ukončení úprav stiskněte tlačítko „Přidat”, čímž dojde k uložení na disk.

„Smazat vše (položka v menu Nástroje)” – zvolte, pokud chcete smazat všechny majitele a seznam vyexportovaných majitelů (pokud existuje). Dejte pozor, po provedení tohoto příkazu bude nevratně smazán celý adresář a tuto akci nelze vrátit!

„Nastavení (položka v menu Nástroje)” – zvolte, pokud chcete nastavit obecné volby programu.

„Důležité odkazy (položka v menu Důležité odkazy)” – zde je seznam důležitých odkazů.

„Témata nápovědy (položka v menu Nápověda)” – zvolte, pokud chcete zobrazit obsah nápovědy.

„Domovská stránka (položka v menu Nápověda)” – zvolte, pokud chcete navštívit domovskou stránku programu.

„Fórum (položka v menu Nápověda)” – zvolte, pokud chcete navštívit fórum podpory.

„PC Info Detect (položka v menu Nápověda)” – zvolte, pokud chcete navštívit stránku programu.

„Aktualizace (položka v menu Nápověda)” – zvolte, pokud chcete zkontrolovat, zda neexistuje novější verze.

„O programu (položka v menu Nápověda)” – zvolte, pokud chcete zobrazit informace o programu. Zde naleznete také e-mailový, případně internetový odkaz, kam je možno psát případné připomínky či dotazy a také seznam změn.

V módu „Přidat nového majitele...” můžete přidávat nové majitele velmi jednoduše. Vždy vyplníte pole, která jsou pro daného majitele aktuální a pak kliknete na tlačítko „Přidat”. Tím dojde k uložení dat, které jste zadali a ke smazání všech polí. Poté můžete pokračovat v přidávání dalšího majitele. Nechcete-li již dále přidávat žádného majitele a hodláte vybrat uloženého majitele, klikněte na tlačítko „Úvodní panel”. Zde si pak vyberete, o jakou akci máte zájem. Pokud po vyplnění polí nového majitele neuložíte, budete k tomu vyzváni.

„Poznámky…” – slouží k zapsání jakékoli poznámky k aktuálnímu nebo upravovanému majiteli.

„Klikněte pro nastavení” – slouží k vybrání datumu, kdy byl počítač Vámi sestaven či upraven. Chcete-li toto datum zrušit, klikněte na tlačítko „Storno”.

„Uživatelské profily…” – slouží k zapsání všech vytvořených uživatelských profilů k aktuálnímu nebo upravovanému majiteli.

„Detaily…” – slouží k zadání detailních informací o základní desce. Tyto informace jsou pro Vaši potřebu a nejsou exportovány.

Popis ostatních tlačítek je analogický jako v módu „Vybrat majitele... ” s tím, že některá tlačítka nejsou v závislosti na zvoleném módu zobrazena.

Při přidávání musí být vyplněno pole „Příjmení a jméno majitele PC”. Pokud jej nevyplníte, zobrazí se upozornění. Telefonní číslo můžete zadat ve formátu +420xxxyyyzzz, případně jen ve formátu xxxyyyzzz. Všechna ostatní pole mají neomezenou délku (neplatí pro sekci MAC adresa a pro sekci Soubor oeminfo.ini).


Poznámky

Poznámky

Toto dialogové okno slouží k zadání jakékoli poznámky pro aktuálního uživatele. Vyplnění je nepovinné a slouží jen pro zapsání dodatečných informací. Takto vypadá obrazovka, pokud jste zvolili „Vybrat majitele...”:

Takto vypadá obrazovka, pokud jste zvolili „Vybrat majitele...” a stiskli tlačítko „Upravit” nebo „Přidat nového majitele...”:

V módu „Vybrat majitele...” můžete prohlížet obsah poznámky.

V módu „Upravit” nebo „Přidat nového majitele...” jsou zobrazeny další ovládací prvky:

„Zarovnání textu” – můžete zvolit, jak má být celý text zarovnán.

„Smazat vše” – zvolte, pokud chcete kompletně smazat text poznámky.

„OK” – zvolte, pokud chcete uložit obsah Vámi napsané poznámky.

„Storno” – zvolte, pokud chcete zrušit zápis poznámky.

Při zapsání a uložení poznámky se změní vzhled tlačítka „Poznámky…” na hlavní obrazovce. Nyní bude popis tlačítka tučným písmem. Zrušíte-li poznámku, nebo neexistuje-li poznámka, popis tlačítka bude zobrazen standardně.


Uživatelské profily

Uživatelské profily

Toto dialogové okno slouží k zadání uživatelských profilů, hesel, typů profilů a k zadání hesla hlavního administrátora. Vyplnění je nepovinné. Takto vypadá obrazovka, pokud jste zvolili „Vybrat majitele... ”:

Takto vypadá obrazovka, pokud jste zvolili „Vybrat majitele... ” a stiskli tlačítko „Upravit” nebo „Přidat nového majitele...”:

V módu „Vybrat majitele...” můžete prohlížet obsah uživatelských profilů.

V módu „Upravit” nebo „Přidat nového majitele...” jsou zobrazeny další ovládací prvky:

„Přidat” – slouží pro přidání uživatelského profilu do seznamu.

„Odebrat” – slouží pro odebrání vybraného uživatelského profilu ze seznamu.

„Přidat heslo” – toto tlačítko bude zobrazeno, jakmile zadáte heslo hlavního administrátora.

„Uživatelské jméno” – sem vepište uživatelské jméno.

„Heslo” – sem vepište heslo k uživatelskému účtu. Pokud nezadáte heslo, ponechte pole prázdné.

„Administrátor” – zvolte, pokud nastavíte zapisovaný profil jako administrátorský.

„Heslo hlavního administrátora” – do tohoto pole vložte heslo hlavního administrátora. Toto je účet, který se vždy v systému nachází a jeho uživatelské jméno je „Administrator”. Normálně není zobrazen, ale může být vyvolán. Toto heslo je právě pro tento typ účtu. Pokud nezadáte heslo, ponechte pole prázdné. Smažete-li toto heslo kliknutím na tlačítko „Smazat”, dojde ke smazání hesla a zobrazení pole pro nové zadání.

„OK” – slouží k uložení změn.

„Storno” – slouží k opuštění dialogového okna beze změny.

Při zapsání a uložení uživatelských profilů se změní vzhled tlačítka „Uživatelské profily…” v hlavní obrazovce. Nyní bude popis tlačítka tučným písmem. Zrušíte-li uživatelské profily nebo zadáte pouze heslo hlavního administrátora, popis tlačítka bude zobrazen standardně.


Detaily

Detaily

Toto dialogové okno slouží k zadání detailů o základní desce pro aktuálního uživatele. Vyplnění je nepovinné a slouží jen pro Vaši potřebu. Takto vypadá obrazovka, pokud jste zvolili „Vybrat majitele... ”:

Takto vypadá obrazovka, pokud jste zvolili „Vybrat majitele... ” a stiskli tlačítko „Upravit” nebo „Přidat nového majitele...”:

„Port grafické karty” – zde můžete zvolit, jaký typ portu je určen pro grafickou kartu.

„Formát” – zde můžete zvolit, jaký formát má základní deska.

„Porty” – zde můžete zvolit, kolik jakých portů Vaše základní deska obsahuje.

„Ostatní” – zde můžete zvolit ostatní detaily.

„OK” – zvolte, pokud chcete uložit Vámi nastavené detaily. Nechcete-li je uložit, klikněte na tlačítko „Zavřít”.

„Zavřít” – zvolte, pokud chcete zavřít dialogové okno bez uložení.

Při zapsání a uložení detailů se změní vzhled tlačítka „Detaily…” na hlavní obrazovce. Nyní bude popis tlačítka tučným písmem. Neexistuje-li poznámka, popis tlačítka bude zobrazen standardně.


Sériová èísla

Sériová čísla

Sériová čísla

Toto dialogové okno slouží k zadání názvu softwaru a jeho sériového čísla. Díky volnému editačnímu oknu lze zadávat různé tvary sériových čísel. Chcete-li oddělit jednotlivé záznamy, stiskněte klávesu „INS”:

Při zapsání a uložení sériových čísel se změní vzhled tlačítka „Sériová čísla…” na hlavní obrazovce. Nyní bude popis tlačítka tučným písmem. Neexistuje-li záznam, popis tlačítka bude zobrazen standardně.


Menu Nástroje

Popis jednotlivých položek menu „Nástroje”.


oeminfo.ini

oeminfo.ini

Toto dialogové okno slouží vytvoření souboru ‚oeminfo.ini‘, který nese údaje pro identifikaci výrobce či distributora počítače.

„Vygenerovat” – klikněte na toto tlačítko pro vygenerování souboru.

„Smazat soubor” – klikněte na toto tlačítko pro smazání vygenerovaného souboru.

„Zavřít” – klikněte na toto tlačítko pro zavření dialogu.

„Výrobce” – slouží k popsání počítače jako takového. Můžete použít jakýkoli znak včetně diakritiky; délka je omezena na 27 znaků.

„Model” – slouží k zadání modelu konkrétního počítače (např. MSI BX-440). Můžete použít jakýkoli znak včetně diakritiky; délka je omezena na 27 znaků.

„Informace o podpoře” – slouží k dopsání dodatečných informací, které zobrazíte, pokud kliknete na tlačítko „Informace o odborné pomoci”, viz následující obrázek:

Chcete-li napsat více, než 2 řádky, musíte každý řádek uvodit řetězcem „LineX=”, kde X je číslice od 1 výše. Ponecháte-li „LineX=Nějaký popis”, nebude zobrazeno nic, protože místo X jste měli dosadit číslici 3.

Abyste mohli do polí psát, musíte nejprve vyplnit pole „Popis”, pak „Model” a nakonec „Informace o podpoře”. Teprve po vyplnění všech tří polí se stane tlačítko „Vygenerovat” aktivním. Po stisku tohoto tlačítka bude vytvořen soubor ‘oeminfo.ini‘, který je umístěn v adresáři ‘C:\Documents and Settings\VasNazevUctu\Dokumenty\PC Info\oeminfo.ini’. Pokud chcete soubor použít, zkopírujte si jej na přenosné zařízení a v cílovém počítači jej zkopírujte do adresáře ‘C:\WINDOWS\system32’ (příp. u starších operačních systémů do podadresáře system). Tlačítkem „Smazat” smažete soubor 'oeminfo.ini‘ z adresáře ’C:\Documents and Settings\VasNazevUctu\Dokumenty\PC Info\oeminfo.ini’.

Předešlý postup je demonstrován pro systém Windows XP a Windows 2000. Analogický postup lze uplatnit i pro systémy Windows 9x a ME. Tam je ovšem uživatelský adresář (umístění vygenerovaného souboru ‘oeminfo.ini‘) odlišný. Program Vás samozřejmě o umístění bude informovat při úspěšném vygenerování souboru.


Záruka

Záruka

Toto dialogové okno můžete použít pro přidání/úpravu záruční doby jednotlivých kusů hardwaru. Zobrazení jednotlivých záložek je závislé na tom, zda je ta která položka vyplněna v hlavním okně. Pokud položku nevyplníte a neuložíte, nebude zobrazena ani odpovídající záložka.

„Záruka začíná” – v tomto kalendáři si vyberte datum, od kdy začíná běžet záruka.

„Záruka končí” – v tomto kalendáři bude automaticky vybráno datum, kdy by měla záruka končit. Toto období je závislé na nastavení přepínače „Zapamatovat záruční dobu” a editačního pole „Záruční doba”. Samozřejmě, datum záruky si můžete upravit podle svých potřeb.

„Zapamatovat záruční dobu” – pokud zaškrtnete, pak se stane aktivní i položka „Záruční doba”, kde můžete zvolit jinou záruční dobu (v letech). Standardně je předvolena doba 2 roky.

„Není záruka” – zaškrtněte, pokud pro vybraný hardware nemáte záruku, případně chcete smazat stávající zadanou záruku.

„Sériové číslo” – do tohoto pole zadejte sériové číslo, pokud je známé, a klikněte na malé tlačítko „OK” hned vedle pole. Chcete-li sériové číslo smazat, vymažte pole a klikněte na totéž malé tlačítko.

„OK” – tímto tlačítkem uložíte záruční dobu a/nebo změny ve vzhledu kalendáře. Pokud zaškrtnete volbu „Není záruka”, pak stiskem tohoto tlačítka smažete současnou záruční dobu (pokud byla zadána).

„Zavřít” – tímto tlačítkem zavřete dialog. Pokud jste provedli změny v nastavení či záruční době, ale neuložili jste je kliknutím na tlačítko „OK”, pak dojde ke zrušení všech provedených změn.

„Poznámky…” – toto tlačítko slouží k otevření dialogového okna, do kterého si můžete poznamenat jakoukoli poznámku (místo nákupu, zdroj, cena) daného hardwaru.


Osobní údaje/Heslo

Osobní údaje/Heslo

Toto dialogové okno slouží k zadání Vašich osobních údajů, které lze využít k tomu, aby Vás mohl kontaktovat Váš kamarád či zákazník, pokud mu společně s předaným počítačem předáte také vytištěný seznam. V jeho úvodu jsou tyto údaje uvedeny (jen ty vyplněné).

Pokud nevyplníte žádný osobní údaj, pak ve vyexportovaném seznamu nebude na Vás žádný kontakt. Tyto údaje jsou společné pro všechny majitele.

Údaje jsou uloženy na Vašem disku v nešifrované podobě.

Dále zde můžete vložit heslo, které bude vyžadováno při každém spuštění programu. Pokud vkládáte heslo, pak jsou znaky zobrazeny hvězdičkou. Chcete-li vidět psané heslo, zaškrtněte volbu „Zobrazit heslo”. Po vložení hesla klikněte na tlačítko „Uložit” pro uložení. Chcete-li heslo smazat, vymažte obsah pole a klikněte na tlačítko „Uložit”. Je-li heslo aktivní, svítí zelené světlo, není-li heslo aktivní, svítí červené světlo.

Pokud máte heslo zadáno, bude se vždy po startu programu zobrazovat následující dialogové okno, do kterého musíte zadat Vaše heslo.


Výpoèet odmìny

Výpočet odměny

Výpočet odměny

Toto dialogové okno slouží k výpočtu odměny za Vámi vykonanou práci. Vypočtené hodnoty se nikde neukládají a pokud zavřete okno a znovu jej otevřete, budou předcházející hodnoty (pokud existovaly) smazány a budou nastaveny výchozí.

„Částka pro výpočet” – sem vložte částku, ze které se má provést procentuální výpočet odměny. Toto je užitečné, pokud stavíte nový počítač - odměnu si pak můžete spočítat jako procento z celkové ceny.

„Při stavbě nového počítače - % z částky pro výpočet” – pokud zaškrtnete přepínač „Povolit”, pak se provede výpočet procentuálního podílu ze zadané částky pro výpočet. Není-li tento přepínač zaškrtnut, je celá sekce ignorována.

„Instalace operačního systému” – pokud zaškrtnete přepínač „Povolit”, pak se provede připočítání zadané částky k celkové sumě. Není-li tento přepínač zaškrtnut, je celá sekce ignorována.

„Instalace a konfigurace dalších programů” – pokud zaškrtnete přepínač „Povolit”, pak se provede připočítání zadané částky k celkové sumě. Není-li tento přepínač zaškrtnut, je celá sekce ignorována.

„Servisní práce” – pokud zaškrtnete přepínač „Povolit”, pak se provede připočítání zadané částky k celkové sumě. Není-li tento přepínač zaškrtnut, je celá sekce ignorována.

„Vypočítat” – stisknutím tohoto tlačítka dojde k výpočtu celkové částky.

„Zavřít” – stisknutím tohoto tlačítka dojde k zavření okna a zrušení všech údajů.


Export/Import

Export/Import

Toto dialogové okno můžete použít pro vytvoření souborů, které jsou potřebné pro obnovení dat, pokud se stane, že jste si je omylem smazali. Taktéž můžete tyto soubory použít pro přenos Všech dat a nastavení na jiný počítač. Toho lze s výhodou použít ve chvíli, kdy máte nainstalován program PC Info na více počítačích a chcete, aby všechny obsahovaly stejná data.

„Exportovat…” – tímto tlačítkem se zobrazí dialog pro uložení, kde zadáte cestu a jméno souboru. Poté dojde k vytvoření dvou souborů ‘vasejmeno.gva‘ a ‘vasejmeno.gvd‘, které můžete pro přenos využít. Soubory musí být na jednom médiu najednou a jejich jména musí být totožná.

„Importovat…” – tímto tlačítkem se zobrazí dialog pro načtení, kde zadáte cestu a jméno souboru. Poté dojde načtení obou souborů, přepsání/přidání všech dat včetně nastavení a restartu programu. Soubory musí být na jednom médiu najednou a jejich jména musí být totožná. Chcete-li tedy importovat data do programu, spusťte jej, klikněte na tlačítko „Přidat nového majitele…”, přejděte do menu „Nástroje” a zvolte „Export/Import”. Zde klikněte na tlačítko „Importovat…” a postupujte tak, jak je popsáno výše.

„Zavřít” – stisknutím tohoto tlačítka dojde k zavření okna.


Nastavení

Nastavení

Toto dialogové okno slouží k nastavení obecných voleb programu.

„Zobrazovat čísla týdnů” – zaškrtněte, pokud chcete v kalendáři „Záruka začíná” zobrazit čísla týdnů.

„Zobrazovat údaj „Dnes:“” – zaškrtněte, pokud chcete v kalendáři „Záruka začíná” zobrazit údaj „Dnes:”.

„Zobrazovat zaškrtávací kolečko” – zaškrtněte, pokud chcete v kalendáři „Záruka začíná” zobrazit červené zaškrtávací kolečko.

„Velké ikony” – zvolte, pokud chcete, aby typ zobrazení souborů při otevírání majitele byl formou velkých ikon.

„Malé ikony” – zvolte, pokud chcete, aby typ zobrazení souborů při otevírání majitele byl formou malých ikon.

„Seznam” – zvolte, pokud chcete, aby typ zobrazení souborů při otevírání majitele byl formou seznamu.

„Detaily” – zvolte, pokud chcete, aby typ zobrazení souborů při otevírání majitele byl formou detailního seznamu.

„Miniatury” – zvolte, pokud chcete, aby typ zobrazení souborů při otevírání majitele byl formou miniatur.

„Pod sebou” – zvolte, pokud chcete, aby typ zobrazení souborů při otevírání majitele byl formou ikon pod sebou.

„Kontrolovat aktualizace při spuštění programu” – zaškrtněte, pokud chcete, aby při spuštění programu byl zobrazen dialog pro kontrolu aktualizací programu.

„Zobrazovat plovoucí nápovědu” – zaškrtněte, pokud chcete v programu zobrazovat plovoucí bublinovou nápovědu. Nápověda ve stavovém řádku tímto není dotčena a bude zobrazena vždy.

„Vložit poznámky do vytisknutého seznamu” – zaškrtněte, pokud chcete vložit poznámky do vytisknutého seznamu.


PC Info Detect

Popis programu PC Info Detect.


Hlavní obrazovka

Hlavní obrazovka

Program obsahuje pouze jedinou obrazovku. Na ní jsou umístěna pole, která budou po detekci vyplněna hodnotami. V polích nemůžete nic upravovat, slouží pouze pro Vaši informaci. Pokud je v systému detekováno více síťových karet, můžete si zvolit, kterou chcete exportovat. To samé platí i pro tiskárny.

Takto vypadá obrazovka, pokud jste právě spustili program:

Takto vypadá obrazovka, pokud jste provedli detekci stisknutím tlačítka „Detect”:

„Detect” – stisknutím tohoto tlačítka provedete detekci na cílovém počítači.

„Export” – stisknutím tohoto tlačítka vyexportujete detekované hodnoty do souboru 'HWList_JménoMajitele.det'.

„Exit” – stisknutím tohoto tlačítka ukončíte program. Pokud jste před tím detekovali hodnoty, ale nevyexportovali jste je, budete při kliknutí na toto tlačítko dotázáni, zda je chcete exportovat nyní.

Exportovaná data můžete použít pouze ve shodné verzi programu PC Info.

Program je dostupný pouze v anglické verzi.

Program v této verzi nepodporuje detekci pevných a vyjímatelných jednotek, které mají více oddílů.